.event-notifications p{color:#000;line-height:32px}

.space-class{margin-top:30px;}
/* .ransomware .bnr-sec{padding-bottom:24px}
.ai-mi .bnr-sec .banner_content_area{margin:63px 0 50px}
.ai-mi .bnr-sec .banner_content_area h1 sup{font-size:17px}
.ai-mi .bnr-sec .banner_content_area h1+p{margin-bottom:40px;font-size:18px}
.ai-mi .bnr-sec .banner_content_area h1{font-size:34px;margin-top:115px;color:#000;width:100%} */


.ai-mi p.fst{margin-bottom:20px}

.ai-mi .features-sec{padding:80px 0 92px;background-color:#e7eff4}

.ai-mi .features-sec .features-item.remove{margin:0}

.ai-mi .object-cloud{float:left;width:100%;padding:105px 0;border-bottom:1px solid #eaeaea}
.ai-mi .object-cloud .left_img{float:left;width:40%}
.ai-mi .object-cloud .cloud_content{float:right;width:50%;margin-top:60px}
.ai-mi .object-cloud .cloud_content h2{float:left;font-size:34px;font-weight:600;margin-bottom:25px;line-height:35px;color:#0f5d7b}
.ai-mi .object-cloud .cloud_content ul{float:left;list-style-type:none;padding:45px 0 0;width:100%}
.ai-mi .object-cloud .cloud_content ul li{color:#0071bc;font-size:20px;font-weight:600;margin-bottom:11px}
.ai-mi .object-cloud .cloud_content p{margin:0 0 55px 45px;color:#333}
.ai-mi .object-cloud .cloud_content ul li::before{content:'1';color:#fff;background-color:#FFBB51;padding:2px 10px;border-radius:48px;margin-right:15px;font-size:18px}
.ai-mi .object-cloud .cloud_content ul li.two::before{content:'2'}
.ai-mi .features-sec .features-item.remove{margin:0}
.ai-mi.ransomware .features-sec h2{text-align:center;width:100%}

.ai-features-flex{display:flex;width:100%;justify-content:space-between;flex-wrap:wrap;justify-content: flex-start;}
.ai-features-flex a{width:31%;margin-right: 28px;}
.ai-features-item{background-color:#fff;border-radius:10px;padding:55px 30px;border:1px solid #ddd;float:left;display:flex;flex-direction:column;height:100%;}
.ai-features-item:hover{background-color:#e7eff4a8}
.ai-mi .ai-features-item h4{color:#104a69;line-height:30px;text-align:center;font-size:22px;font-weight:600;margin-bottom:12px;float:left;width:100%}
.ai-mi .ai-features-item .ai-icon.affordable{background-position:0 0}
.ai-mi .ai-features-item .ai-icon.high-performance{background-position:0 -192px}
.ai-mi .ai-features-item .ai-icon.immutable{background-position:0 -1200px}
.ai-mi .ai-features-item .ai-icon{background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/ai-mi-icons3.svg) no-repeat 0 0;width:111px;height:112px;margin:0 auto 12px}
.ai-features-item p{text-align:center}

.ai-mi .footer_cont p{color:#93a8b6}
.store-box{float: left;width: 21%;margin-right: 48px;}
.wat-is-obj h2{margin-bottom: 64px;}
.store-box h4 {color: #104a69;line-height: 30px;font-size: 22px;font-weight: 600;margin-bottom: 12px;
float: left;width: 100%;}
.store-box .store-icon {
    background: url(https://static.idriveonlinebackup.com/s3-storage-e2//source/images/ai-mi-store-icons2.svg) no-repeat 0 0;
    width: 104px;
    height: 104px;
    margin: 0 0 22px;
}
.store-box .store-icon.str-icon1{ background-position:-1px -1440px}
.store-box .store-icon.str-icon2{ background-position:-1px -1663px;}
.store-box .store-icon.str-icon3{ background-position:-1px -1880px;}
.store-box .store-icon.str-icon4{ background-position:-1px -2107px;}
.info-graphic{text-align: center;}
.info-graphic img{width:80%;}
@media screen and (max-width: 1280px) {
	.store-box{margin-right: 34px;}
}
@media screen and (max-width: 1220px) {
    .ai-features-flex a{width: 30%;}
}
@media screen and (max-width: 1180px) {
.ai-mi .features-sec .features-item{min-height:360px}
.ai-mi .features-sec .features-item h4{font-size:19px}
.ai-mi .features-sec .features-item{padding:36px 22px}
}
@media screen and (max-width: 1024px) {
.ai-mi .bnr-sec .banner_content_area h1{font-size:25px}
.ai-mi .features-sec .features-item{min-height:386px}
.ai-foot-sec h2{width:100%}
.ai-mi .features-sec .features-item h4{font-size:18px}
.ai-mi .features-sec .features-item{padding:38px 21px}
.ai-mi .ai-features-item h4{font-size: 18px;}
}
@media screen and (max-width: 980px) {
.ransomware .bnr-sec .banner_content_area{padding:82px 0 68px}
.ai-mi .object-cloud .left_img{display:none}
.ai-mi .bnr-sec .banner_content_area{margin:55px 0 0}
.ai-mi .bnr-sec .banner_content_area h1{margin-top:0}
.ai-mi .object-cloud .cloud_content{float:left;width:100%;margin:0}
.ai-mi .object-cloud{padding:105px 0 60px}
.ai-mi .features-sec .features-item.remove{margin:0 0 35px}
.ai-mi .features-sec .features-item{min-height:auto;margin:0 0 40px}
.ai-features-flex,.features-flex{justify-content:center}
.ransomware .features-sec .features-item h4{font-size:20px}
.ai-mi .ai-features-sec h2,.ai-foot-sec h2,.ai-mi-intro h2,.ai-mi .object-cloud .cloud_content h2{font-size:26px;line-height:38px}
.ai-features-flex a,.ai-mi .features-sec .features-item{width:52%;margin:0 0 30px}
.ai-mi .features-sec .features-item.remove{margin:0}
	.store-box{width:44%;}
	.store-icon.str-icon3, .store-icon.str-icon4{margin-top:40px;}
}
@media screen and (max-width: 768px) {
.ai-mi .foot-signup h2{font-size:26px}
}
@media screen and (max-width: 640px) {
.ai-mi .bnr-sec .banner_content_area h1{font-size:24px}
.ai-mi .foot-signup h2{font-size:22px}
.ai-mi.ransomware .features-sec h2{font-size:25px}
.ai-features-flex a,.ai-mi .features-sec .features-item{width:100%}
.store-box { width: 100%;margin-right: 0px; }
	.store-icon.str-icon2{margin-top:40px;}
	.ai-features-item{margin-right:0px;}
}
.ai-mi .on-demand-sec{float:left;width:100%;padding:90px 0 100px;border-bottom:1px solid #ddd}
.ai-mi .on-demand-sec h2{margin:5px 0 35px;line-height:42px}
.ai-mi .demad-box{background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/e2_ai_ml_graphic.jpg) no-repeat;background-size:cover;border-radius:20px;padding:60px 60px 80px;background-position:-175px 0;color:#fff;float:left}
.ai-mi.ransomware .demad-box p{color:#fff;margin-bottom:35px;width:52%;font-size:16px}
.ai-mi .demad-box a{background:#178bcd;color:#fff;padding:12px 20px;border-radius:5px;float:left}
.ai-mi .demad-box a:hover{background:#fff;color:#000}
.ai_submit:hover,.ai_submit:focus{border:1px solid #98a9b2;background-color:#fff;color:#104a69}
.ful_width .showImage{padding:0 0 0 18px;display:none}
.ful_width{display:flex;align-items:center;margin-top:30px}
.ful_width span{display:flex;align-items:center}
.ai_submit{background-color:#fa665c;border:1px solid #fa665c;border-radius:30px;color:#fff;width:30%;width:auto;cursor:pointer;box-sizing:border-box;border:none;font-size:1em;padding:10px 20px;outline:none;font-family:inherit;-webkit-appearance:none;-moz-appearance:none;height:45px}
.form-flex{display:flex;flex-wrap:wrap;width:75%;justify-content:flex-start}
.itembox{width:47%;margin:0 25px 40px 0;position:relative}
.form-flex label{padding-top:0;padding-bottom:10px;float:left;width:100%;box-sizing:border-box;color:#000}
.ai_input{outline:none;margin-top:0;float:left;padding:0 10px;width:100%;box-sizing:border-box;background:none repeat scroll 0 0 #fff;border:1px solid #c5c5c5;font-size:14px;height:48px;line-height:normal}
.ai-form-sec{width:100%;float:left;padding:100px 0;border-top:1px solid #ddd;background:#f8f9fa}
.ai-form-sec h2{margin-bottom:25px;font-weight:600;line-height:42px}
.ai-form-sec h2+p{font-size:16px;line-height:32px;margin-bottom:50px}
.form-flex div:nth-child(2),.form-flex div:nth-child(4),.form-flex div:nth-child(6){margin-right:0}
.itembox.text-area textarea{width:97%;height:140px;resize:none;padding:10px 10px 10px 13px}
.itembox.text-area{width:100%}
.error_red{color:#fb2222;font-size:13px;margin-top:5px;width:100%;float:left;position:absolute;left:0;bottom:-22px;white-space:nowrap}
.aiform_succ_msg{background-color:#e3ffb6;border:1px solid #bedb90;clear:both;color:#3f3d3e;line-height:16px;margin:0 0 40px;padding:10px 5px;width:100%;float:left;box-sizing:border-box}
.ai_error_message{color:#fb2222;font-size:14px;margin-top:0;width:100%;float:left;white-space:nowrap;margin-bottom:50px}
input[type="text"]:focus{border:1px solid #000}
input[type="email"]:focus{border:1px solid #000}
select:focus,textarea:focus{border:1px solid #000!important}
.succ_msg{background-color:#e3ffb6;border:1px solid #bedb90;clear:both;color:#3f3d3e;padding:16px 21px;line-height:16px;margin:0 0 40px;width:100%;float:left;box-sizing:border-box;width:73%}
.ai-mi .guide_menu{top: 115px;right: 15px;}
.ai-mi .guide_menu p{color: #104a69;}
.ai-mi .guides-list-main p{color: #000;line-height: 26px;}
@media screen and (max-width: 1240px) {
.ai-mi .demad-box{background-position:-250px 0}
}
@media screen and (max-width: 1180px) {
.ai-mi .demad-box{background-position:-280px 0}
.ai-mi .on-demand-sec h2{font-size:28px}
}
@media screen and (max-width: 1100px) {
.ai-mi .demad-box{background-position:-310px 0;padding:50px 40px}
}
@media screen and (max-width: 1023px) {
.ai-mi .demad-box{background:#05253e}
.ai-mi.ransomware .demad-box p{width:100%}
.ai-mi .on-demand-sec h2{font-size:26px}
.form-flex{width: 100%;}
.succ_msg {
    width: 100%;
}
}
@media screen and (max-width: 767px) {
.itembox,.itembox.text-area textarea{width:100%;margin-right:0}
.ai-form-sec h2{font-size:26px}
.ai-form-sec{padding:80px 0}
.form-flex{width:100%}

.ai-mi .succ_msg p {
    display: flex;
    justify-content: center;
    align-items: center;
}
}
@media screen and (max-width: 480px) {
.ai-mi .on-demand-sec h2{font-size:22px}
.ai-mi .demad-box{padding:30px}
.aiform_succ_msg p{float:right;width:78%}
}
@media screen and (max-width: 375px) {
.ai-mi .on-demand-sec h2{font-size:20px}
.ai-mi .demad-box{padding:30px}
.ai-mi .demad-box a{padding:12px 14px;font-size:15px}
}

/* dropdown */
.compute-servers .guide_menu{
    top: 11px;
    right: 17px;
}
.compute-servers .wrapper.s3-drp{
    overflow: visible;
}

/* .storage .guide_menu {
top: 95px;
right: 17px;
} */
/* .compatibility .guide_menu {
top: 95px;
right: 17px;
} */

.compute-servers .s3-compatible-p{
color: #fff !important;
font-weight: 400;
}

.compute-servers .banner_content_area p{
    color: #fff !important;
}

.compute-servers .guide_menu span.dpw-icon{
background-position: 3px -32px !important;
/* background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/e2-drop-down2.svg) no-repeat 3px -32px; */
}

.compute-servers .wrapper.s3-drp{
overflow: visible;
}

.compute-servers .banner_sec{
padding: 1px !important;
}

.compute-servers .guide_menu span.dpw-icon:hover{
background-position: 3px -32px !important;
}



/*         event-notifications        */
/* .event-notifications .bnr-sec{padding-bottom:24px} */
.event-notifications .bnr-sec .banner_content_area{margin:63px 0 50px}
.event-notifications .banner_section{background-color:#fff;}
.event-notifications .bnr-sec .banner_content_area h1 sup{font-size:17px}
.event-notifications .bnr-sec .banner_content_area h1+p{margin-bottom:40px;font-size:18px;width: 90%;}
.event-notifications .bnr-sec .banner_content_area h1{font-size:40px;margin-top:135px;color:#104a69;width:100%;display: flex;align-items: center;}
.event-notifications .bnr-sec .banner_content_area {float: left;width: 50%;}
.event-notifications .bnr-sec .banner_content_area h1 {margin-bottom: 15px;}
.event-notifications .banner-right-image img{width:340px;margin:180px 40px 42px 0;float:right}
.event-notifications .banner-right-image {width: 50%;}
.event-notifications .features-sec h2 {text-align: left !important;width: 100%;}
.event-notifications .features-flex{display:flex;justify-content:flex-start;flex-wrap:wrap}
.event-notifications .features-sec .features-item{margin: 0 25px 25px 0px;;min-height:100%;width:45%;padding:45px 30px}
.event-notifications .features-sec .features-item .icon{background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/event-notification-icons.svg) no-repeat 0 0;width:135px;height:130px;float:left;margin-bottom:20px}
.event-notifications .features-sec .features-item .obj-repl-1{background-position:-4px 2px;}
.event-notifications .features-sec .features-item .obj-repl-2{background-position:-4px -213px}
.event-notifications .features-sec .features-item .obj-repl-3{background-position:-4px -428px}
.event-notifications .features-sec .features-item .obj-repl-4{background-position:-4px -653px}
.event-notifications .event-noti-sec{width:100%;float:left;padding:70px 0 85px;}
.event-noti-steps, .event-noti-info {width: 100%;float: left;padding: 70px 0 85px;border-top: 1px solid #e0dbdb;}
.event-noti-info{border-top: none !important;}
.event-noti-info h2 {margin-bottom: 35px;}
.event-noti-steps h2, .event-noti-info h2{font-size:32px;font-weight:600;color:#104a69;line-height:48px;text-align:left;margin-bottom: 10px;}
.numberCircle {display: inline-block;line-height: 0px;border-radius: 50%;border: 2px solid #ff9000;font-size: 14px;background-color: #ff9000;color: #fff;margin: 2px 10px 0 0;padding: 3px 3px 4px 4px;}
.numberCircle span {display: inline-block;padding-top: 50%;padding-bottom: 44%;margin-left: 5px;margin-right: 6px;}
.event-notifications .steps{margin: 45px 0 0 0;}
.event-notifications .steps .step-1, .event-notifications .steps .step-2{margin-bottom: 40px;}
.event-notifications .steps .step-1, .event-notifications .steps .step-2,  .event-notifications .steps .step-3{display: flex;align-items: flex-start;}
.event-notifications .steps .steps-txt{font-size: 16px;color: #333;line-height: 28px;}
.event-notifications .steps .steps-txt strong{font-weight: 600;font-size: 18px;color: #104a69;}
.event-notifications .steps .steps-txt .obj-rep-txt{font-weight: 600;}
.event-notifications .steps .steps-txt sup{line-height: initial;}
.event-notifications .cloud-wrapper{overflow: visible;border-bottom: 1px solid #eaeaea;}
.event-notifications .bnr-sec .banner_content_area h1+p {color: #333;}
.event-notifications p.steps-para{color: #333 !important;}
.event-notifications .new-icon{
    background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/newicon-rpc.png) no-repeat;
    height: 32px;
    width: 67px;
    margin: 0 0 0 10px;
}
.event-notifications .event-noti-sec h2.what-is-event{ font-size: 32px;font-weight: 600;color: #104a69;line-height: 48px;text-align: center;margin-bottom: 24px;}
.event-notifications .event-noti-sec h2.why-event-noti{ font-size: 32px;font-weight: 600;color: #104a69;line-height: 48px;text-align: left;margin-bottom: 24px;margin-top: 80px;}
.event-notifications .event-noti-sec p.event-noti-ans{text-align: center;color: #333;}

.event-notifications .use-event-noti .use-event-noti-item{
    float: left;
    width: 23.2%;
    background-color: #fff;
    margin: 0 25px 0 0;
    border-radius: 10px;
    padding: 11px 22px 55px;
    height: auto;
    min-height: 370px;
    border: 1px solid #eaeaea;
}
.event-notifications .use-event-noti .use-event-noti-item.remove {
    margin: 0;
}


.event-notifications .use-event-noti .use-event-noti-item .icon {
    width: 100%;
    height: 120px;
    background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/media_sprite_icons_04.png) 0 -583px;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    margin-right: 28px;
}
.event-notifications .use-event-noti .use-event-noti-item .img2 {
    background-position: 0 -727px;
}
.event-notifications .use-event-noti .use-event-noti-item .img3 {
    background-position:0 -870px;
}
.event-notifications .use-event-noti .use-event-noti-item .img4 {
    background-position: 0 -1016px;
}
.event-notifications .use-event-noti .use-event-noti-item .content h4{color: #104a69;font-size: 17px;font-weight: 600;}
.event-notifications .use-event-noti .use-event-noti-item .content p{font-size: 16px;color: #333;}

/* slider */
.cloud-repl-steps { float: left; width: 100%; padding: 80px 0 86px}
.cloud-repl-steps h2 { margin-bottom: 20px; font-size: 33px; color: #104a69; line-height: normal; font-weight: 600; text-align: center }
.event-notifications .cloud-repl-steps h2{margin-bottom: 48px; }
.cloud-repl-steps h2 sup { font-size: 18px }
.cloud-repl-steps p{text-align: center;font-size: 16px;margin-bottom: 40px;}
.cloud-repl-steps ul.slides { list-style: none }
.cloud-repl-steps .new-price-txt { margin-top: 10px!important }
.header_cont .menu_cont li a { padding: 7px 16px; font-size: 14px; height: auto }
.cloud-repl-steps .flex-wrap .mart h3 { margin-bottom: 12px }
.cloud-repl-steps .flex-wrap .mart h3 a { font-size: 24px; color: #104a69; font-weight: 600 }
.cloud-repl-steps .flex-wrap .mart h3 a:hover { color: #000; }
.cloud-repl-steps .flex-wrap .mart p { color: #000;margin-bottom: 0; }
.cloud-repl-steps .flexslider { height: auto }
.cloud-repl-steps .flex-wrap { max-width: 1180px; margin: 0 auto }
.cloud-repl-steps .img-left { display: block; width: 100%; text-align: center }
.cloud-repl-steps .flex-wrap .flexslider .slides img { width: 1024px; height: auto }
.event-notifications .cloud-repl-steps .flex-wrap .flexslider .slides img{margin-bottom: 35px;}
.cloud-repl-steps .flex-wrap .mart { display: block; width: 100%; float: left; margin: 10px 0 0; text-align: center }
.cloud-repl-steps .flex-wrap .flex-control-nav { top: 0; position: relative; right: 0; text-align: center }
.cloud-repl-steps .flex-wrap .flex-control-nav li { display: inline-block; margin: 20px 10px 0 0 }
.slider-cont-mobile { display: none }
.cloud-repl-steps .flex-wrap .flex-control-nav li a { background-color: #ffff }
.cloud-repl-steps .flex-wrap .flex-control-nav li a.flex-active { background-color: #f46d5fde }
@media screen and (max-width: 1136px) {
    .event-notifications .use-event-noti .use-event-noti-item {
        width: 33.2%;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1060px) {
    .header_cont .menu_cont li a {
        padding: 7px 12px;
    }
}
@media screen and (max-width: 1040px) {
.cloud-repl-steps .flex-wrap .flexslider .slides img {
    width: 980px;
    height: auto;
}
}
@media screen and (max-width: 980px) {
    .event-notifications .use-event-noti .use-event-noti-item {
        float: none;
        width: 49.2%;
        background-color: #fff;
        margin: 0 auto 32px;
        border-radius: 10px;
        padding: 35px 35px 50px;
        min-height: auto;
    }
    .event-notifications .use-event-noti .use-event-noti-item.remove {
        margin: 0 auto 32px;
    }
    .event-notifications .event-noti-sec h2.why-event-noti {text-align: center;}
    .event-notifications .banner-right-image{display: none;}
    .event-notifications .bnr-sec .banner_content_area {width: 100%;padding: 102px 0 28px;margin: 0px 0 0px;}
    .event-notifications .bnr-sec .banner_content_area h1 {margin-top: 15px;margin-bottom: 0;}
    .event-notifications .bnr-sec {padding-bottom: 0px;}
    .ai-mi .features-sec {padding: 50px 0 65px;}
    .event-notifications .features-sec .features-item {margin: 0 0px 25px 0px;min-height: 100%;width: 100%;}
    .cloud-repl-steps .img-left{display: none;}
	.cloud-repl-steps .flex-wrap .mart h3 a{font-size: 16px;    color: #000;}
	.cloud-repl-steps{display:none;}
}
@media screen and (max-width: 590px) {.event-notifications .bnr-sec .banner_content_area h1{font-size:26px !important;}
.event-notifications .use-event-noti .use-event-noti-item {width: 74.2%;}
	.event-noti-steps h2, .event-noti-info h2{line-height: 38px;font-size:24px;}
}
@media screen and (max-width: 480px) {
    .cloud-repl-steps h2{font-size: 25px;}
}
@media screen and (max-width: 354px) {
    .event-notifications .bnr-sec .banner_content_area h1 {
        font-size: 23px !important;
    }
}
@media screen and (max-width: 325px) {
    .event-notifications .bnr-sec .banner_content_area h1 {
        font-size: 18px !important;
    }
}

/* wcag */
:focus-visible{outline:2px solid #000;outline-offset:2px;border-radius:3px}
.head_inside{display:flex;justify-content:end}
.ransomware .signup-btn .signup-new{
            background-color:#BC572F;border:1px solid #BC572F
        }
        .ransomware .features-sec .features-item p{width:100%;text-align:left}
        .ransomware .features-sec .features-item p strong  {
    color: #104a69;
    line-height: 30px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
.event-noti-steps h3, .event-noti-info h3{

    font-size: 32px;
    font-weight: 600;
    color: #104a69;
    line-height: 48px;
    text-align: left;
    margin-bottom: 10px;
}
             .footer_content .footer_col span.logo{text-indent:-3500px;background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/e2_logo_footer_03.svg) 0 0 no-repeat;margin:2px 0 0 17px;width:190px;height:42px;float:left;background-size:contain}
.footer_cont ul li h3{padding-left:20px;color:#fff;height:38px;padding-top:6px;font-size:18px}